Subject: [Pana] reference missing

From: Yoshihiro Ohba <[email-masked]>
Date: Thu, 02 Oct 2003 09:13:40 -0700

In the following text in section 9.4.2, I can't find a reference to 
[IPv6-ETHER].  What document it points to?

   The first octet (8 bits) of the Device-Id (Code 1025) AVP data
   contains the device type. Rest of the AVP data payload contains
   the device data.  The content and format of data (including byte
   and bit ordering) is expected to be specified in specific
   documents.  For instance, [IPv6-ETHER].

Yoshihiro Ohba

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana

---

From: [email-masked]
Date: Wed, 8 Oct 2003 09:05:59 +0300

Hi,

It is RFC2464. 

- Dan

> -----Original Message-----
> From: ext Yoshihiro Ohba [mailto:[email-masked]]
> Sent: 02 October, 2003 19:14
> To: [email-masked]
> Subject: [Pana] reference missing
> 
>

---

From: [email-masked]
Date: Wed, 8 Oct 2003 09:05:59 +0300

Hi,

It is RFC2464. 

- Dan